Comments (0)

Files changed (1)

File requirements/dev.pip Modified

View file
  • Ignore whitespace
  • Hide word diff
 mock==2.0.0
 PyContracts==1.8.2
 pyenchant==2.0.0
-pylint==1.8.2
+pylint==1.8.3
 unittest-mixins==1.4
 
 # for kitting.